Subject: Re: Field sampling of maize tissue for DNA
From: Julian Paul Robinson <[email-masked]>
Date: 15 Jun 1994 10:50:09 +0100
Newsgroups: bionet.plants

On Tue, 7 Jun 1994, TINKER wrote:
 
 > I would appreciate hearing from anyone with experience or ideas
 > on sampling plant (especially maize) tissue in the field for
 > future DNA extraction.
 > 
 > Thanks,
 > Nick Tinker
 > [email-masked]
 > 
  Without wishing to blow my own trumpet to much I suggest you read 
 either of the following papers and the references contained within.
 	Harris and Robinson (1994),Preservation of Tropical Plant Material for 
 Molecular Analyses'. Proceedings of the 2nd DNA Bank-Net Meeting.
 	Harris (1993), 'DNA analysis of tropical plant species: An assesment of 
 different drying methods'. Plant Systematics and Evolution
 
 	Both Harris and I were(are) working on woody tropical legumes, we 
 needed DNA from taxa that we were unable to collect seed material from for 
 temporal reasons, or from sterile hybrids. This led to us investigating methods
 of collecting leaf material in the field and preserving it until we could 
 transport it back to the lab to extract the DNA.